@charset "UTF-8";
/* CSS Document */

/*#errorDiv {
	width:99%;
	margin:15px auto 15px auto;
	background:#fff !important;
	border:1px solid red;
	text-align:center;
	padding:1em 0 1em 0;
	-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;
}

#errorMsgLbl {
	margin:0 0 5px 0;
	padding:0;
	font-size:125%;
	color:#DF0000 !important;
}

#errorMsg {
	margin:0 0 2px 0;
	color:#000 !important;
	font-size:100%;
}

#errorMsg b{
	padding:2px 8px;
	background-color:#FFDFDF !important;
	color:red !important;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
*/
form li.error {
	display:block !important;
	background-color:#FFDFDF !important;
	margin-bottom:3px !important;
}

label.error, select.error  {
	color:#DF0000 !important;
	font-weight:bold !important;
	padding-left:15px;
}

input.error, select.error {
	background:#fff !important;
	border:2px solid #DF0000 !important;
} 

form li.error label,form li.error span.symbol {
	color:#000 !important;
}

form li.error .desc {
	color:#DF0000 !important;
}

form p.error {
	display:none;
	margin:0 !important;
	padding:7px 0 0 0 !important;
	line-height:10px !important;
	font-weight:bold;
	font-size:11px;
	color:#DF0000 !important;
	clear:both;
}

form li.error p.error {
	display:block;
}

form li.complex p.error{
	padding:0 0 9px 0 !important;
}

.routingnumbererror {
	background:#fff !important;
	border:2px solid #DF0000 !important;
} 